[Haskell] Using hs-plugins with ghci

Jules Bean jules at jellybean.co.uk
Fri Feb 11 09:50:44 EST 2005

On 11 Feb 2005, at 14:31, Javier García-Vivó Albors wrote:
> Does anybody know how to fix it?? I'm getting crazy with this problem!!

 From section 8.1 of the hs-plugins manual:

It is also possible to load the plugins or eval libraries in GHC. A 
couple of recent patches to the linker have made this possible 
(available in ghc-6.2.2 or in the head branch)


So I guess you need 6.2.2...


More information about the Haskell mailing list